@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-family:'Muli','Roboto', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size:1rem !important;
	color: rgba(0,0,0,.7) !important;
	/*background: url('../img/body-bg.jpg');*/
	background:#FFF;
}
.theme-text-color{
	color: #0093dd;
}
.theme-bg-color{
	background-color: #0093dd;
}
.theme-border{
	border: 1px solid #0093dd;
}
.theme-btn {
	background: #0093dd;
  color: #ffffff;
}
.theme-btn:hover, .theme-btn:focus, .theme-btn:active, theme-btn.active, .open > .dropdown-toggle.theme-btn {
  background: #158cc8;
	color: #ffffff;
}

.bg-thumb{
	width:100%;
	height:200px;
	background-size:contain;
	background-position:center center;
	display:block;
	background-repeat:no-repeat;
}
.banner-box {
	box-shadow: 0 0 4px rgba(0,0,0,.2);
	margin-top: -50px;
}
	
a.home-catlist{text-decoration: none; color: rgba(0,0,0,.7)}
a.home-catlist:hover{background: #0093dd; color: #FFF;}

	.exam-list{
		text-decoration: none !important; color: rgba(0,0,0,.7)
	}
	.exam-list:hover{
		background: #0093dd; color: #FFF;
	}
.page-heading{
	position: relative;
	padding-bottom: 15px;
}
	.page-heading::before,.page-heading::after {
	content: "";
	position: absolute;
	width: 200px;
	height: 2px;
	background: #0093dd;
	left: calc( 50% - 100px );
	bottom: 0;
		border-radius: 2px;
}
.page-heading::after {
	bottom: -4px;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	left: calc( 50% - 5px);
}
.lazy[data-src]{
    position: relative;
}
.lazy[data-src]:before{
    position: absolute;
    left: 0; right: 0;
    content: "";
    display: block;
   

}
img.lazy[data-src],.lazy[data-src]:before{
	color: transparent;
    display: block;
    width: 100%;
	min-height: 170px;
	background: url(../img/loading.svg)  !important;
	
	background-position: center center  !important;
	background-repeat: no-repeat  !important;
    background-size: 101px !important;
    
}
[data-target]{
	cursor:pointer;
}
footer{
	background:rgba(0,0,0,.75);
}
.fa{
	line-height:inherit !important;
}
.footer-links a{
	display:inline-block;
	float:left;
	clear:both;
	text-decoration:none;
	/*padding:2px;*/
	margin:2px;
	color:rgba(255,255,255,.7);
}
.footer-links a:hover{
	color:#FFF;
}
header{
	box-shadow:0px 2px 2px rgba(0,0,0,.2);
	position:relative;
	z-index:1001;
}
#fix-header{
	
	background: url('../img/body-bg.jpg');
	box-shadow:0px 2px 2px rgba(0,0,0,.2);
	width:100%;
	top:0;
	left:0;
}
#slider {
	/*border-top:1px solid rgba(0,0,0,.1);
	border-bottom:2px solid #C00000;*/
}
#slider img {
	width: 100%;
	height: auto;
}
.reponsive-bg{
	background-size:cover !important;
}
::selection {
	color: #bfa327;
}

::-moz-selection {
 color:#bfa327;
}

#ErrorBox { display:none;}

#notificatio{ padding:10px 0}
#notification {}
#notification p {
	margin:0;
	padding:5px 0;
}
#notification .alert {
	background:rgba(255,255,255,0.8);
	padding:8px 70px 8px 13px;
	border-radius:4px;
	margin:5px;
	/*box-shadow:1px 1px 1px rgba(0,0,0,0.2), -1px 1px 1px rgba(0, 0, 0,0.1) inset;*/
	box-shadow:1px 1px 1px rgba(0, 0, 0, 0.2), 0 0 2px rgba(0, 0, 0, 0.4) inset;
	/*color:rgba(0,0,0,0.7);*/
	border:none;
	text-decoration:none;
	color:#FFF;
	text-shadow:1px 1px 1px rgba(0,0,0,.4);
	position:relative;
}

#notification .alert-success {
	background:#64a964;
}
#notification .alert-danger {
	background:#d9534f;
}
#notification .alert-warning {
	background:#f0ad4e;
}
#notification .alert-info {
	background:#5bc0de;
}
#notification div a:not(last-child){
	color:#FF0;
	margin:0 5px;
}
#notification .close-msg {
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	cursor:pointer;
	padding:5px;
	color:#FF0;
	margin:0 5px;
}
#notification .close-msg:hover {
	color:#FFF;
}

.text-white{
	color:#FFF;
}
.text-black{
	color:rgba('0,0,0,.8');
}
.text-white-t{
	color:rgba(255,255,255,.7);
}
.gallery_bg_thumb{
	display:block;
	width:100%;
	height:200px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}